/*
 * Firecast CSS
 *
 * Application specific styles and Bootstrap overrides
 *
 */
.flashMessage {
	display: block;
	background-color: #e0e0e0;
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	padding: 8px;
	margin-bottom: 10px;
	border: 1px solid #606060;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
.flashMessage-error   { background-color: #ff9090; }
.flashMessage-info    { background-color: #89cffd; }
.flashMessage-success { background-color: #9be79b; }
.flashMessage-warning { background-color: #f4f690; }
#dynamicContent {
	border: 1px solid #C0C0C0;
	background: #E8E8E8;
	margin: 0px;
	padding: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
#dynamicContentPlain {
	border: 1px solid #C0C0C0;
	margin: 0px;
	padding: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
#dynamicContentBorderless {
	border: none;
	margin: 0px;
	padding: 8px 0px;
}
.navbar .divider-vertical {
	margin-left: 0px;
	margin-right: 0px;
}
.treelevel0 {
	display: block;
	margin-left: 0em;
	font-weight: bold;
	font-size: 120%;
}
.treelevel1 {
	display: block;
	margin-left: 1em;
	font-weight: normal;
	font-size: 100%;
}
.treelevel2 {
	display: block;
	margin-left: 2em;
	font-weight: normal;
	font-size: 80%;
}
table.dynamic {
	border: 0px;
}
table.dynamic tr td {
	margin: 0px;
	padding: 4px;
	vertical-align: top;
}
td.vmiddle {
	vertical-align: middle;
}
div.faq {
}
div.faq p.question {
	font-weight: bold;
}
div.faq p.answer {
	margin-bottom: 0.25em;
}
div.footer {
	margin-top: 1em;
	height: 180px;
}
div.footerlinks {
	display: block;
	padding: 14px 0.25em 23px 0.25em;
	font-size: 90%;
	text-align: center;
}
div.footerlogos {
	display: block;
	padding: 30px 0.25em 21px 0.25em;
	font-size: 90%;
	text-align: center;
}
div.footerbit {
	display: inline;
	padding: 0px 0.5em;
	color: #626262;
}
div.footerbit a {
	color: #626262;
}
hr.footer {
	text-align: center;
	margin: 0.5em auto;
	width: 75%;
	height: 6px;
	border-top: 2px solid #a0a0a0;
	background-color: #b0b0b0;
	border-bottom: 2px solid #c0c0c0;
	-webkit-box-shadow: 0px 2px #d0d0d0;
	   -moz-box-shadow: 0px 2px #d0d0d0;
			box-shadow: 0px 2px #d0d0d0;
}
a.footerimage {
	display: inline;
	padding: 0.5em 1em;
}
div.error-message {
	color: #600000;
	font-size: 75%;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 8px;
}
input.form-error {
	margin-bottom: 4px;
	padding-bottom: 0px;
}
div.image-caption {
	font-size: 90%;
	line-height: 120%;
	margin-top: 4px;
	margin-bottom: 16px;
}
table.twocolumn-markup {
	border: none;
	width: 100%;
}
table.twocolumn-markup tr td {
	vertical-align: middle;
	padding: 0px;
}
table.twocolumn-markup tr td.column-left {
	width: 50%;
	padding-right: 10px;
}
table.twocolumn-markup tr td.column-right {
	width: 50%;
	padding-left: 10px;
}
table.twocolumn-markup tr td.divider-left {
	width: 0px;
	border-right: 1px solid #c0c0c0;
}
table.twocolumn-markup tr td.divider-right {
	width: 0px;
	border-left: 1px solid #d0d0d0;
}
.flush-left {
	padding-left: 0px;
}
.pad-left {
	padding-left: 40px; /* compensates for padding lost when invoking a flush-left member in same line */
}
.flush-right {
	padding-right: 0px;
}
.flush-both {
	padding-left: 0px;
	padding-right: 0px;
}
.flush-clear {
	margin-left: -10px;
	padding-left: 0px;
	padding-right: 0px;
}
.float-top {
	vertical-align: top;
}
.float-middle {
	vertical-align: middle;
}
.float-bottom {
	vertical-align: bottom;
}
.banner-head {
	display: block;
	height: 164px;
	position: relative;
}
.banner-buttons {
	display: block;
}
.language-buttons {
	display: block;
	margin-top: 10px;
}
.issue-button {
	display: block;
	margin-top: 10px;
}
.banner-tagline {
	clear: both;
	position: absolute;
	text-align: center;
	right: 0px;
	bottom: 12px;
	font-size: 16px;
	font-weight: bold;
	line-height: 21px;
	color: #6B747D;
}
.magic-backdrop {
	display: block;
	top: 20px; left: 0; right: 0;
	width: 100%;
	margin-bottom: 40px;
}
.magic-backdrop .stripe {
	background-color: #e31a22;
	background-image: url('/img/nav-background.png');
	background-repeat: repeat;
	border: none;
	filter: none;
}
.custom-border { background-color: #c0c0c0; }
.well-footer {
	margin-bottom: 0px;
}
.frontpage-main {
	display: table;
	float: center;
	min-height: 1px;
	margin-top: 40px;
	margin-bottom: 40px;
	margin-left: 20px;
	margin-right: 0px;
	padding-left: 15px;
	padding-right: 15px;
	font-size: 24px;
	line-height: 38px;
	color: #555e64;
}
.frontpage-sub {
	display: table;
	float: center;
	min-height: 1px;
	margin-top: 40px;
	margin-bottom: 20px;
	margin-left: -20px;
	margin-right: 0px;
	padding-left: 0px;
	padding-right: 0px;
	font-size: 16px;
	line-height: 30px;
	color: #555e64;
}
.frontpage-quote {
	display: table;
	float: center;
	min-height: 1px;
}
.frontpage-stories {
	display: table;
	float: none;
	margin-top: 55px;
	margin-bottom: 55px;
	margin-left: 20px;
	min-height: 1px;
	margin-left: 0px;
	margin-right: 0px;
}
div.story {
	display: table-cell;
	width: 300px;
	padding-left: 10px;
	padding-right: 10px;
	border-right: 1px solid #e3e3e3;
}
div.story-first {
	margin-left: 20px;
	padding-left: 0px;
}
div.story-last {
	padding-right: 0px;
	border-right: none;
}
div.story-image {
	text-align: center;
}
div.story-image-caption {
	font-size: 90%;
	line-height: 120%;
	margin-top: 16px;
	margin-bottom: 16px;
}
.attribution {
	text-align: right;
	color: #555e64;
	font-size: 9px;
	line-height: 120%;
	padding-top: 4px;
}
.attricaption {
	text-align: left;
	color: #555e64;
	font-size: 11px;
	line-height: 120%;
	padding-top: 4px;
}
.attricaptionc {
	text-align: center;
	color: #555e64;
	font-size: 11px;
	line-height: 120%;
	padding-top: 4px;
}
.attricaptionr {
	text-align: right;
	color: #555e64;
	font-size: 11px;
	line-height: 120%;
	padding-top: 4px;
}
div.welcomegadget {
	width: 940px;
	height: 367px;
	text-align: center;
	vertical-align: middle;
	padding: 0px;
	background-image: url('/img/frontpage-welcome.jpg');
	background-repeat: no-repeat;
}
div.welcomegadget .btn-firecast {
	height: 35px;
	font-size: 16px;
	line-height: 35px;
	vertical-align: middle;
	padding: 0px 30px;
	font-weight: bold;
}
div.welcomegadget .nested {
	text-align: left;
	vertical-align: middle;
	padding: 125px 250px 0px 70px;
	color: #ffffff;
	width: 550px;
}
.nested .largetext {
	display: block;
	font-size: 40pt;
	font-weight: bold;
}
.nested .mediumtext {
	display: block;
	font-size: 24pt;
	font-weight: bold;
}
.nested .emphtext {
	display: block;
	font-size: 14pt;
	font-weight: bold;
}
.nested .smalltext {
	display: block;
	font-size: 11pt;
	font-weight: normal;
}
.nested .loginbuttons {
	display: block;
}
.buttonbox {
	float: right;
	text-align: right;
	width: 200px;
	vertical-align: middle;
	padding-right: 30px;
}
div.amazoniawelcome {
	width: 940px;
	height: 116px;
	text-align: center;
	vertical-align: middle;
	padding: 0px;
	background-image: url('/img/amazonia_backdrop.jpg');
	background-repeat: no-repeat;
	margin-bottom: 20px;
}
div.amazoniawelcome .nested {
	float: left;
	text-align: left;
	vertical-align: middle;
	padding: 46px 70px 0px 70px;
	color: #ffffff;
	width: 500px;
}
div.amazoniawelcome .buttonbox {
	padding-top: 44px;
}
div.amazonialink {
	width: 940px;
	height: 116px;
	text-align: center;
	vertical-align: middle;
	padding: 0px;
	background-image: url('/img/amazonia_linkback.jpg');
	background-repeat: no-repeat;
	margin-bottom: 20px;
}
div.amazonialink .nested {
	float: left;
	text-align: left;
	vertical-align: middle;
	padding: 50px 70px 0px 70px;
	color: #ffffff;
	width: 500px;
}
div.amazonialink .buttonbox {
	padding-top: 44px;
}
.carousel-inset {
	border-top: 1px solid #e3e3e3;
	border-bottom: 1px solid #e3e3e3;
}
.carousel-quote {
	height: 180px;
	width: 780px;
	margin: 40px 80px;
	text-align: justify;
	vertical-align: middle;
	font-family: Arial, sans-serif;
	font-size: 21px;
	line-height: 30px;
	font-weight: 100;
	font-style: italic;
	color: #808080;
}
.carousel-quote-sig {
	font-style: normal;
	text-align: right;
	padding-right: 40px;
}
.carousel-indicators li {
	background-color: #cfcfcf;
}
.carousel-indicators .active {
	background-color: #afafaf;
}
.carousel-control {
	color: #e3e3e3;
	text-align: center;
	font-size: 100px;
	font-weight: 100;
	background: none;
	border: none;
}
.carousel-control:hover,
.carousel-control:focus {
	color: #a5a5a5;
}
.superpunct {
	display: inline;
	font-size: 64px;
	position: relative;
	top: 28px;
	line-height: 1px;
	padding-left: -8px;
	padding-right: 8px;
	color: #cfcfcf;
}
.inline-quotation {
	display: inline;
}
.infopopup {
	position: absolute;
	z-index: 100000;
	left: 0px;
	top: 0px;
	display: none;
	width: 400px;
}
.infopopup .flex {
	width: 100px;
}
.infopopup table tr th {
	background-color: #e0e0e0;
}
.infopopup table tr td {
	background-color: #ffffff;
	font-size: 90%;
	text-align: justify;
}
.map-tag {
	border: 1px solid #dddddd;
	border-left: 0;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
		    border-radius: 4px;
	background-color: #ffffff;
	font-weight: bold;
	padding: 4px;
}
table.adminContentTable  tr td {
	padding: 0px 12px;
	text-align: left;
	vertical-align: top;
	border-right: 1px solid #e0e0e0;
}
.fss-cell-block {
	display: table-cell;
	width: 450px;
	margin: 0px;
	padding: 10px;
	vertical-align: top;
}
.fss-mono-block {
	display: table-cell;
	width: 960px;
	margin: 0px;
	padding: 0px;
	vertical-align: top;
}
.fss-mono-map-block {
	display: table;
	width: 960px;
	height: 626px;
	margin: 20px 0px;
	padding: 0px;
	vertical-align: top;
}
.fss-mono-layers {
	display: table;
	position: relative;
	width: 960px;
	margin: 0px;
	padding: 0px;
	vertical-align: top;
}
.fss-mono-map {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
}
.fss-mono-dial {
	position: absolute;
	z-index: 10;
}
.fss-mono-dial:hover {
	z-index: 20;
	margin: -36px 0px 0px -36px;
}
.fss-mono-dial img {
	height: 72px;
	width: 72px;
}
.fss-mono-dial img:hover {
	height: 144px;
	width: 144px;
}
.fss-separator {
	display: table-cell;
	width: 40px;
}
.fss-cell-header {
	display: block;
	width: 410px;
	padding: 10px;
	text-align: center;
	font-size: 14pt;
	font-weight: bold;
}
.fss-mono-header {
	display: block;
	width: 940px;
	padding: 10px 0px;
	text-align: center;
	font-size: 14pt;
	font-weight: bold;
}
.fss-cell-gauge {
	display: block;
	width: 410px;
	text-align: center;
	padding: 8px;
}
.fss-mono-gauge {
	display: block;
	width: 940px;
	padding: 10px 0px;
	text-align: center;
}
.fss-cell-description {
	display: block;
	width: 410px;
	padding: 10px;
	text-align: left;
}
.fss-mono-description {
	display: block;
	width: 940px;
	padding: 10px 0px;
	text-align: left;
}
.fss-info {
	display: block;
	width: 940px;
	margin: 10px 0px 0px 0px;
	padding: 8px;
}

/* override styles */

body {
	padding-top: 20px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.navbar {
	margin-bottom: 0px;
}
div.navbar  {
	background-color: #e31a22;
	background-image: url('/img/nav-background.png');
}
div.navbar-inner  {
	background-color: transparent;
	background-image: none;
	border: none;
	filter: none;
	padding-left: 0px;
	padding-right: 0px;
}
div.navbar .nav > .active > a,
div.navbar .nav > .active > a:hover,
div.navbar .nav > .active > a:focus {
	color: #ffffff;
	background-color: #ed9f13;
	text-decoration: none;
	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
		    box-shadow: none;
}
div.navbar .nav > li {
	background-image: url('/img/nav-divider.png');
	background-repeat: no-repeat;
	background-position: right top;
	padding-right: 29px;
}
div.navbar .nav > li > a {
	float: none;
	padding: 10px 25px 10px 25px;
	color: #ffffff;
	font-weight:  bold;
	text-decoration: none;
	text-shadow: none;
}
.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover {
	color: #ffffff;
	text-decoration: none;
	background-color: #ff4248;
}
.navbar .nav > li.active > a:focus,
.navbar .nav > li.active > a:hover {
	color: #ffffff;
	text-decoration: none;
	background-color: #ffc938;
}
div.navbar .divider-vertical {
	height: 40px;
	margin: 0px;
	width: 29px;
	border: none;
	background-image: url('/img/nav-divider.png');
}
div.form-actions {
	padding: 19px 0px 20px 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	background-color: #ffffff;
	border-top: 1px solid #e5e5e5;
}
.btn-firecast {
	display: inline-block;
	padding: 4px 22px;
	margin-left: 4px;
	margin-right: 4px;
	margin-bottom: 4px;
	font-weight: normal;
	color: #ffffff;
	text-align: center;
	text-shadow: none;
	vertical-align: middle;
	cursor: pointer;
	background-color: #808080;
	background-image: none;
	border: none;
	-webkit-border-radius: 2px;
	   -moz-border-radius: 2px;
		    border-radius: 2px;
}
.btn-firecast:hover,
.btn-firecast:focus {
	color: #ffffff;
	background-color: #a8a8a8;
	text-decoration: none;
}
.btn-firecast-first {
	margin-left: 0px;
}
.btn-firecast-last {
	margin-right: 0px;
}
.btn-firecast-only {
	margin-left: 0px;
	margin-right: 0px;
}
.btn-firecast-small {
	padding: 2px 20px;
	font-size: 11.9px;
}
.btn-firecast-large {
	padding: 11px 29px;
	font-size: 17.5px;
}
.btn-firecast-mini {
	padding: 0 16px;
	font-size: 10.5px;
}
.btn-firecast-standard { background-color: #e31a22; }
.btn-firecast-primary  { background-color: #006dcc; }
.btn-firecast-warning  { background-color: #f46610; }
.btn-firecast-danger   { background-color: #da4f49; }
.btn-firecast-success  { background-color: #5bb75b; }
.btn-firecast-info     { background-color: #49afcd; }
.btn-firecast-inverse  { background-color: #363636; }
.btn-firecast-active   { background-color: #ed9f13; }
.btn-firecast-clear    { color: #363636; background-color: #ffffff; }
.btn-firecast-standard:hover,
.btn-firecast-standard:focus {
	color: #ffffff;
	background-color: #ff4248;
	text-decoration: none;
}
.btn-firecast-active:hover,
.btn-firecast-active:focus {
	color: #ffffff;
	background-color: #ffc938;
	text-decoration: none;
}
.btnlink-firecast {
	display: inline-block;
	padding: 4px 20px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-weight: bold;
	color: #808080;
	text-align: center;
	text-shadow: none;
	vertical-align: middle;
	cursor: pointer;
	background-color: transparent;
	background-image: none;
	border-right: 1px solid #cfcfcf;
	text-transform: uppercase;
}
.btnlink-firecast:hover,
.btnlink-firecast:focus {
	color: #a8a8a8;
	background-color: transparent;
	text-decoration: none;
}
.btnlink-firecast-first {
}
.btnlink-firecast-last {
	border-right: none;
}
.btnlink-firecast-asis {
	text-transform: none;
}
.btnlink-firecast-standard { background-color: transparent; color: #e31a22; }
.btnlink-firecast-primary  { background-color: transparent; color: #006dcc; }
.btnlink-firecast-warning  { background-color: transparent; color: #f46610; }
.btnlink-firecast-danger   { background-color: transparent; color: #da4f49; }
.btnlink-firecast-success  { background-color: transparent; color: #5bb75b; }
.btnlink-firecast-info     { background-color: transparent; color: #49afcd; }
.btnlink-firecast-inverse  { background-color: transparent; color: #363636; }
.btnlink-firecast-active   { background-color: transparent; color: #ed9f13; }
.btnlink-firecast-standard:hover,
.btnlink-firecast-standard:focus {
	color: #ff4248;
	background-color: transparent;
	text-decoration: none;
}
.btnlink-firecast-active:hover,
.btnlink-firecast-active:focus {
	color: #ffc938;
	background-color: transparent;
	text-decoration: none;
}
.link-firecast-standard { color: #e31a22; }
.link-firecast-primary  { color: #006dcc; }
.link-firecast-warning  { color: #f46610; }
.link-firecast-danger   { color: #da4f49; }
.link-firecast-success  { color: #5bb75b; }
.link-firecast-info     { color: #49afcd; }
.link-firecast-inverse  { color: #363636; }
.link-firecast-active   { color: #ed9f13; }
h1 {
	font-size: 36px;
	color: #4d4d4d;
}
.bodytext {
	font-size: 16px;
	line-height: 22px;
	color: #555e64;
}
.datepicker table tr td.active,
.datepicker table tr td.active:hover,
.datepicker table tr td.active.disabled,
.datepicker table tr td.active.disabled:hover,
.datepicker-days table tr td.active,
.datepicker-days table tr td.active:hover,
.datepicker-days table tr td.active.disabled,
.datepicker-days table tr td.active.disabled:hover,
.datepicker-months table tr td span.active,
.datepicker-months table tr td span.active:hover,
.datepicker-months table tr td span.active.disabled,
.datepicker-months table tr td span.active.disabled:hover {
	background-image: -moz-linear-gradient(top, #006dcc, #006dcc);
	background-image: -ms-linear-gradient(top, #006dcc, #006dcc);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#006dcc), to(#006dcc));
	background-image: -webkit-linear-gradient(top, #006dcc, #006dcc);
	background-image: -o-linear-gradient(top, #006dcc, #006dcc);
	background-image: linear-gradient(top, #006dcc, #006dcc);
	background-repeat: none;
	border-color: none;
	border-color: none;
	filter: none;
	text-shadow: none;
	background-color: #006dcc;
	color: #ffffff;
}
.borderless { border: none; }
.form-block-section-head {
	display: block;
}
.citationBlock {
	display: block;
	margin: 8px 0;
	font-size: x-small;
}
.citationEntry {
	display: block;
	margin: 0;
	padding: 0;
}
.citationSource {
	display: block;
	font-weight: bold;
	margin: 4px 0 0 0;
	padding: 0;
}
.citationText {
	display: block;
	font-weight: normal;
	margin: 0 0 4px 0;
	padding: 0;
}
iframe.seamless {
	border: none;
	width: 100%;
	height: 900px;
	padding: 0;
}
.fclogopad {
	margin-top: 60px;
}
.badgebox {
	margin: auto;
	text-align: center;
	vertical-align: middle;
}
.badgebox .captiont {
	font-weight: bold;
	text-align: center;
	margin: 8px auto 2px auto;
}
.badgebox .captionb {
	font-weight: bold;
	text-align: center;
	margin: 2px auto 8px auto;
}
.rowpadding {
	padding-bottom: 1em;
}
.fc_red {
	color: #E91C23;
}
.fc_grey {
	color: #6B747D;
}
.noline {
	text-decoration: none;
}
#registrationForm {
	width: 66%;
	margin: 0;
	padding: 0;
	float: left;
}
#securityInfo {
	width: 33%;
	margin: 0;
	padding: 0;
	float: right;
}
.infobox {
	color: #ffffff;
	background-color: #ed9f13;
	border-radius: 8px;
	padding: 8px;
}
.infoinset {
	color: #000000;
	background-color: #ffffff;
	border-radius: 4px;
	padding: 4px;
}